@charset "UTF-8";
/* CSS Document */
ul
{
margin:0px;
}


		
h1 {
font-family: 'Roboto', sans-serif;    font-weight: 400;
font-size:35px;
	
	}


h2{
    text-transform: uppercase;
font-family: 'Roboto', sans-serif;    
font-weight: 200;
	font-size:24px;
	line-height:28px;
}
h3{
	text-transform: none;
font-family: 'Roboto', sans-serif;	
font-size: 25px;
	font-weight: 400;
	
}

h4{
	text-transform: none;
font-family: 'Roboto', sans-serif;	
font-size: 25px;
	font-weight: 600;
	color:#666;
	
}


h5{
	text-transform: none;
font-family: 'Roboto', sans-serif;	
font-size: 20px;
	font-weight: 400;
	
}



.center { 

text-align: center;
 }
 
 .left { 

text-align: left;
 }
 
 
 .dark { 

color: #333;
 }
 
 .white { 

color: #FFF;
 }
 
 .grey { 

color: #CCC;
 }
 
.gold { 

 color: #cc9933;
} 

p {
    font-size: 14px;
    line-height: 25px;
font-family: 'Roboto', sans-serif;
font-weight: 100;
	color: #000;

}


p a{
    font-size: 14px;
    line-height: 20px;
font-family: 'Roboto', sans-serif;
font-weight: 100;
	color: #000;
	text-decoration:none;

}

p a:hover{
    font-size: 14px;
    line-height: 20px;
font-family: 'Roboto', sans-serif;
font-weight: 100;
	color: #000;
	opacity:.5;

}


p.large {
    font-size: 16px;
}


p.italic {
    font-size: 14px;
    line-height: 30px;
font-family: 'Roboto', sans-serif;
font-weight: 100 italic;
font-style:italic;

}



	
	
	.contact{
		font-family:  'Roboto', sans-serif; 
	line-height:20px;
	font-size: 14px;
		color: #333;
		padding-top:15px;
		text-align:left;
		text-decoration:none
		
	}
	
	.contact:hover{
		font-family:  'Roboto', sans-serif; 
	line-height:20px;
	font-size: 14px;
		color: #ffffff;
		padding-top:15px;
		text-align:left;
		text-decoration:none
		
	}
	
	.quote{
	font-size: 25px;
	font-family: 'Josefin Slab', serif;
	font-weight:200;
	line-height:30px;
	color:  #cc9933;
	}
	
.quote a{
	font-size: 18px;
	font-family: 'Josefin Slab', serif;
	font-weight:200;
	line-height:30px;
	color:  #cc9933;
	}
	




#slider{
	position:relative;
	display:block;
	width:100%;
	margin-top:150px;
	height:auto;
	background-color:#333;
	overflow:hidden;
	
}

@media (max-width: 768px) {
	
	#slider{
	margin-top:145px;
	position:relative;
	display:block;
	width:100%;
	max-height:700px;
	background-color:#333;
	overflow:hidden;
	
}
	
	
	
}



#welcome{
	display:block;
	width:100%;
	height:auto;
	background-color:#333;
	overflow:hidden;
	position:relative;


	
}

#content{
	margin-top:190px;
	display:block;
	width:100%;
	height:auto;
	background-color:#ccc ;
	overflow:hidden;
	position:relative;
	

	
}
.carpic{
	overflow:hidden;
    display: block;
	
}



.carpic img{
	width: 100%;
	display: block;
	
}



.bar{
	
	margin-top:10%;
	margin-bottom:10%;
margin-left: auto;
		margin-right: auto;

	position:inherit;
	width:1px;
	height:150px;
	background-color: rgba(204,203,203,1.00);
	display:block;
	
	
	
}

@media (max-width: 768px) {
.bar{
	
	margin-top:10%;
	margin-left:auto;
	margin-right:auto;
	width:100%;
	height:1px;
	display:block;
	
	
	
}
}

/* Image */

	.image {
		background: url(../images/search.svg) 50% 50% no-repeat;
        background-size: 35%;
        background-color:rgba(204, 153, 51, 0.9);
		overflow:hidden;
        display: block;
		
		
		-webkit-transition: all .5s ease-in-out;
       -moz-transition: all .5s ease-in-out;
        -ms-transition: all .5s ease-in-out;
         -o-transition: all .5s ease-in-out;
            transition: all .5s ease-in-out;
		
		
	}

		.image img {
			
			width: 100%;
			display: block;
			-webkit-transition: all .5s ease-in-out;
       -moz-transition: all .5s ease-in-out;
        -ms-transition: all .5s ease-in-out;
         -o-transition: all .5s ease-in-out;
            transition: all .5s ease-in-out;
		}
		
		.image img:hover {
			
		width: 100%;
		display: block;
		-webkit-transform: scale(2);  
        transform: scale(2);
         opacity: .3;
		}


		
	.spacer{
	width:82px;
	height:19px;
	margin-left:auto;
	margin-right:auto;
	position:relative;
	margin-bottom:25px;
	}
	
	
/* form */

submit,
select,
textarea,
input[type="text"],
input[type="button"],
input[type="submit"] {
     -webkit-appearance: none;
     border-radius: 0;
}

	
	
	input[type="text"].form_copy {
	font-family: Verdana, Geneva, sans-serif;
	font-size: 12px;
	color: #666;
	line-height: 18px;
	font-weight: lighter;
	text-align: left;
	margin-bottom: 5px;
	padding-left:6px;
	background-color: #E9E9E9;
	border:0px;
	height:35px;
	width:100%;
	
	
}


select.form_copy {
	font-family: Verdana, Geneva, sans-serif;
	font-size: 12px;
	color: #666;
	line-height: 18px;
	font-weight: lighter;
	text-align: left;
	margin-left:10px;
	margin-bottom:5px;
	border:0px;
	background: url(../images/ic_arrow_drop_down_48px.svg) no-repeat right #E9E9E9; 
	background-size: 20px 20px;
	height:35px;
	padding-left:5px;
	width:130px;


	
}







textarea.form_copy {
	font-family: Verdana, Geneva, sans-serif;
	font-size: 12px;
	color: #666;
	line-height: 18px;
	font-weight: lighter;
	text-align: left;
	margin-bottom:10px;
	border:0px;
	background-color: #E9E9E9;
	width:100%;


	
}


.send {
	
	font-family: Verdana, Geneva, sans-serif;
	font-size: 14px;
	color: #ffffff;
	line-height: 18px;
	font-weight: lighter;
	text-align: center;
	margin-left:10px;
	margin-bottom:10px;
	margin-top:10px;
	border:0px;
	background-color: #cc9933;
	height:45px;
	width:200px;

	
	
}


@media (max-width: 768px) {

select.car {
	margin-left:0px;
	margin-top:10px;
}
}


.linklogo{
	position:relative;
	max-width:150px;
	margin-left:auto;
	margin-right:auto;
	margin-bottom:15px;
	margin-top:50px;
	min-height:200px;
	-webkit-box-sizing: border-box;
     -moz-box-sizing: border-box;
          box-sizing: border-box;
	
	
}

.linklogo img{
	position:absolute;
	bottom:0;
	
width:100%;	
	
	
}


.imgpad{
	
	padding-bottom:30px;
	
}


@media (max-width: 768px) {

.linklogo{
	position:relative;
	max-width:150px;
	margin-top:35px;
	margin-left:auto;
	margin-right:auto;
	margin-bottom:15px;
	
	
}


.imgpad{
	
	padding-bottom:0px;
	
}


}




